You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     k...@freebsd.org
Last committer: rak...@freebsd.org
Ident:          $FreeBSD: head/graphics/kipi-plugins-kde4/Makefile 412429 
2016-04-02 19:02:15Z rakuco $
Log URL:        
http://package19.nyi.freebsd.org/data/103i386-default-build-as-user/412435/logs/kipi-plugins-4.2.0_1,1.log
Build URL:      
http://package19.nyi.freebsd.org/build.html?mastername=103i386-default-build-as-user&build=412435
Log:

====>> Building graphics/kipi-plugins-kde4
build started at Sun Apr  3 10:46:38 UTC 2016
port directory: /usr/ports/graphics/kipi-plugins-kde4
building for: FreeBSD 103i386-default-build-as-user-job-27 10.3-RELEASE FreeBSD 
10.3-RELEASE i386
maintained by: k...@freebsd.org
Makefile ident:      $FreeBSD: head/graphics/kipi-plugins-kde4/Makefile 412429 
2016-04-02 19:02:15Z rakuco $
Poudriere version: 3.1.12
Host OSVERSION: 1100102
Jail OSVERSION: 1003000

---Begin Environment---
SHELL=/bin/csh
UNAME_p=i386
UNAME_m=i386
UNAME_v=FreeBSD 10.3-RELEASE
UNAME_r=10.3-RELEASE
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
OPSYS=FreeBSD
ARCH=i386
LINUX_OSRELEASE=2.6.32
SAVED_TERM=
MASTERMNT=/poudriere/data/.m/103i386-default-build-as-user/ref
FORCE_PACKAGE=yes
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
_JAVA_VERSION_LIST_REGEXP=1.6\|1.7\|1.8\|1.6+\|1.7+\|1.8+
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=kipi-plugins-4.2.0_1,1
OSREL=10.3
_OSRELEASE=10.3-RELEASE
PYTHONBASE=/usr/local
OLDPWD=/
_SMP_CPUS=32
PWD=/poudriere/data/.m/103i386-default-build-as-user/ref/.p/pool
MASTERNAME=103i386-default-build-as-user
SCRIPTPREFIX=/usr/local/share/poudriere
_JAVA_VENDOR_LIST_REGEXP=openjdk\|oracle\|sun
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.12
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
CONFIGURE_MAX_CMD_LEN=262144
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
_JAVA_OS_LIST_REGEXP=native\|linux
OSVERSION=1003000
---End Environment---

---Begin OPTIONS List---
===> The following configuration options are available for 
kipi-plugins-4.2.0_1,1:
     DOCS=on: Build and/or install documentation
     NLS=on: Native Language Support
     ACQUIREIMAGES=on: Acquire images using flat scanner
     ADVANCEDSLIDESHOW=on: Slide images with 2D and 3D effects using OpenGL
     BATCHPROCESS=on: Batch process images (convert, resize, rename, etc.)
     CALENDAR=on: Create calendars
     DEBIANSCREENSHOTS=on: Export images to Debian Screenshots web service
     DNGCONVERTER=on: Convert Raw Image to Digital NeGative
     DROPBOX=on: Export images to Dropbox cloud service
     EXPOBLENDING=on: Create pseudo HDR image with a stack of bracketed images
     FACEBOOK=on: Import/export images to/from a remote Facebook web service
     FLASHEXPORT=on: Export images to Flash using SimpleViewer
     FLICKREXPORT=on: Export images to a remote Flickr based web service
     GALLERYEXPORT=on: Export images to a remote Gallery
     GOOGLEDRIVE=on: Export images to Google Drive cloud service
     GPSSYNC=on: Geolocalize images
     HTMLEXPORT=on: Export images collections into a static XHTML page
     IMAGESHACKEXPORT=on: Export images to ImageShack web service
     IMAGEVIEWER=on: Preview images using OpenGL
     IMGUREXPORT=on: Export images to ImgUr web service
     IPODEXPORT=on: Export images to an Ipod device
     JALBUMEXPORT=on: Export images to jAlbum
     JPEGLOSSLESS=on: Rotate/flip images without losing quality
     KIOEXPORT=on: Export images to remote computer using network protocol
     KMLEXPORT=on: Create KML files to present images with coordinates
     KOPETE=on: Export images to an instant messaging contact
     MEDIAWIKI=on: Export images to Mediawiki based web service
     METADATAEDIT=on: Edit EXIF, IPTC and XMP metadata
     PANORAMA=on: Assemble panoramic photo automatically
     PHOTOLAYOUTSEDITOR=on: Assemble images together
     PICASAWEBEXPORT=on: Export images to a remote Picasa web service
     PIWIGOEXPORT=on: Export images to a remote Piwigo (PHPWebGallery) server
     PRINTIMAGES=on: Print images in various format
     RAJCEEXPORT=on: Export images to Rajce web service
     RAWCONVERTER=on: Convert Raw Image to JPEG/PNG/TIFF
     REMOVEREDEYES=on: Remove red eyes on image automatically
     SENDIMAGES=on: Send images by e-mail
     SHWUP=on: Export images to Shwup web service
     SMUG=on: Import/export images to/from a remote SmugMug web service
     TIMEADJUST=on: Adjust date and time
     VIDEOSLIDESHOW=on: Export images as Video Slide Show
     VKONTAKTE=on: Export images to VKontakte web service
     YANDEXFOTKI=on: Export images to Yandex web service
===> Use 'make config' to modify these settings
---End OPTIONS List---

--CONFIGURE_ARGS--

--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/graphics/kipi-plugins-kde4/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/graphics/kipi-plugins-kde4/work  
HOME=/wrkdirs/usr/ports/graphics/kipi-plugins-kde4/work TMPDIR="/tmp" 
SHELL=/bin/sh CONFIG_SHELL=/bin/sh
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/graphics/kipi-plugins-kde4/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/graphics/kipi-plugins-kde4/work  
HOME=/wrkdirs/usr/ports/graphics/kipi-plugins-kde4/work TMPDIR="/tmp" 
NO_PIE=yes WITHOUT_DEBUG_FILES=yes WITHOUT_KERNEL_SYMBOLS=yes SHELL=/bin/sh 
NO_LINT=YES PREFIX=/usr/local  LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="cc" 
CFLAGS="-O2 -pipe  -fstack-protector -fno-strict-aliasing"  CPP="cpp" 
CPPFLAGS=""  LDFLAGS=" -fstack-protector" LIBS=""  CXX="c++" CXXFLAGS="-O2 
-pipe -fstack-protector -fno-strict-aliasing "  MANPREFIX="/usr/local" 
BSD_INSTALL_PROGRAM="install  -s -m 555"  BSD_INSTALL_LIB="install  -s -m 444"  
BSD_INSTALL_SCRIPT="install  -m 555"  BSD_INSTALL_DATA="install  -m 0644"  
BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
OSREL=10.3
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
DOCSDIR="share/doc/kipi-plugins"
EXAMPLESDIR="share/examples/kipi-plugins"
DATADIR="share/kipi-plugins"
WWWDIR="www/kipi-plugins"
ETCDIR="etc/kipi-plugins"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/kipi-plugins
DOCSDIR=/usr/local/share/doc/kipi-plugins
EXAMPLESDIR=/usr/local/share/examples/kipi-plugins
WWWDIR=/usr/local/www/kipi-plugins
ETCDIR=/usr/local/etc/kipi-plugins
--End SUB_LIST--

---Begin make.conf---
MACHINE=i386
MACHINE_ARCH=i386
ARCH=${MACHINE_ARCH}
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
WITH_PKGNG=yes
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
=======================<phase: check-sanity   >============================
===>  License GPLv2 accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   kipi-plugins-4.2.0_1,1 depends on file: /usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.7.1.txz
[103i386-default-build-as-user-job-27] Installing pkg-1.7.1...
[103i386-default-build-as-user-job-27] Extracting pkg-1.7.1: .......... done
===>   kipi-plugins-4.2.0_1,1 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of kipi-plugins-4.2.0_1,1
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>  License GPLv2 accepted by the user
===> Fetching all distfiles required by kipi-plugins-4.2.0_1,1 for building
===========================================================================
=======================<phase: checksum       >============================
===>  License GPLv2 accepted by the user
===> Fetching all distfiles required by kipi-plugins-4.2.0_1,1 for building
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===>  License GPLv2 accepted by the user
===> Fetching all distfiles required by kipi-plugins-4.2.0_1,1 for building
===>  Extracting for kipi-plugins-4.2.0_1,1
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for kipi-plugins-4.2.0_1,1
===========================================================================
=======================<phase: build-depends  >============================
===========================================================================
=======================<phase: lib-depends    >============================
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for kipi-plugins-4.2.0_1,1
===========================================================================
=======================<phase: build          >============================
===========================================================================
=======================<phase: run-depends    >============================
===>   kipi-plugins-4.2.0_1,1 depends on package: digikam-kde4-doc>=4.2.0 - not 
found
===>   Installing existing package /packages/All/digikam-doc-4.2.0.txz
[103i386-default-build-as-user-job-27] Installing digikam-doc-4.2.0...
[103i386-default-build-as-user-job-27] `-- Installing kdelibs-4.14.3_6...
[103i386-default-build-as-user-job-27] |   `-- Installing libxml2-2.9.3...
[103i386-default-build-as-user-job-27] |   `-- Extracting libxml2-2.9.3: 
.......... done
[103i386-default-build-as-user-job-27] |   `-- Installing jasper-1.900.1_16...
<snip>
bsddb           databases/py-bsddb
gdbm            databases/py-gdbm
sqlite3         databases/py-sqlite3
tkinter         x11-toolkits/py-tkinter

===========================================================================
Message from perl5-5.20.3_8:
The /usr/bin/perl symlink has been removed starting with Perl 5.20.
For shebangs, you should either use:

#!/usr/local/bin/perl

or

#!/usr/bin/env perl

The first one will only work if you have a /usr/local/bin/perl,
the second will work as long as perl is in PATH.
Message from qt4-corelib-4.8.7_2:
======================================================================

Qt 4 can be built with optional support for:
 - Common UNIX Printing System (CUPS) (enabled by default)
 - Network Audio System (NAS)
 - Qt style that renders using GTK (QGTKSTYLE)

In order to enable them, you have to add
        QT4_OPTIONS=    CUPS NAS QGTKSTYLE
to your /etc/make.conf and compile devel/qt4-corelib and
x11-toolkits/qt4-gui ports.

Attention! Whenever you change the QT4_OPTIONS both
devel/qt4-corelib and x11-toolkits/qt4-gui ports must be rebuilt!

======================================================================
Message from dejavu-2.35:
Make sure that the freetype module is loaded.  If it is not, add the following
line to the "Modules" section of your X Windows configuration file:

        Load "freetype"

Add the following line to the "Files" section of X Windows configuration file:

        FontPath "/usr/local/share/fonts/dejavu/"

Note: your X Windows configuration file is typically /etc/X11/XF86Config
if you are using XFree86, and /etc/X11/xorg.conf if you are using X.Org.
Message from ca_root_nss-3.22.2:
********************************* WARNING *********************************

FreeBSD does not, and can not warrant that the certification authorities
whose certificates are included in this package have in any way been
audited for trustworthiness or RFC 3647 compliance.

Assessment and verification of trust is the complete responsibility of the
system administrator.

*********************************** NOTE **********************************

This package installs symlinks to support root certificates discovery by
default for software that uses OpenSSL.

This enables SSL Certificate Verification by client software without manual
intervention.

If you prefer to do this manually, replace the following symlinks with
either an empty file or your site-local certificate bundle.

  * /etc/ssl/cert.pem
  * /usr/local/etc/ssl/cert.pem
  * /usr/local/openssl/cert.pem

***************************************************************************
Message from trousers-tddl-0.3.10_7:
To run tcsd automatically, add the following line to /etc/rc.conf

tcsd_enable="YES"

You might want to edit /usr/local/etc/tcsd.conf to reflect your setup.

To use TPM, add your_account to '_tss' group like following:

# pw groupadd _tss -m your_account
Message from gnupg-2.1.11_2:
###############################################################################
                                A T T E N T I O N

In order to use gpg-agent, you need to install a pinentry dialog.

The following ports of pinentry dialogs are available:

security/pinentry-curses        (ncurses based dialog)
security/pinentry-gtk2          (GTK 2.x based dialog)
security/pinentry-qt4           (QT4 based dialog)
security/pinentry-tty           (console based dialog)

###############################################################################
Message from xmlcatmgr-2.2_2:
The following catalogs are installed:

 1) /usr/local/share/sgml/catalog

   The top level catalog for SGML stuff.  It is not changed
   by any ports/packages except textproc/xmlcatmgr.

 2) /usr/local/share/sgml/catalog.ports

   This catalog is for handling SGML stuff installed under
   /usr/local/share/sgml.  It is changed by ports/packages.

 3) /usr/local/share/xml/catalog

   The top level catalog for XML stuff.  It is not changed
   by any ports/packages except textproc/xmlcatmgr.

 4) /usr/local/share/xml/catalog.ports

   This catalog is for handling XML stuff installed under
   /usr/local/share/xml.  It is changed by ports/packages.
Message from gamin-0.1.10_8:
===============================================================================

Gamin will only provide realtime notification of changes for at most n files,
where n is the minimum value between (kern.maxfiles * 0.7) and
(kern.maxfilesperproc - 200). Beyond that limit, files will be polled.

If you often open several large folders with Nautilus, you might want to
increase the kern.maxfiles tunable (you do not need to set
kern.maxfilesperproc, since it is computed at boot time from kern.maxfiles).

For a typical desktop, add the following line to /boot/loader.conf, then
reboot the system:

    kern.maxfiles="25000"

The behavior of gamin can be controlled via the various gaminrc files.
See http://www.gnome.org/~veillard/gamin/config.html on how to create
these files.  In particular, if you find gam_server is taking up too much
CPU time polling for changes, something like the following may help
in one of the gaminrc files:

# reduce polling frequency to once per 10 seconds
# for UFS file systems in order to lower CPU load
fsset ufs poll 10

===============================================================================
Message from qt4-sql-4.8.7:
======================================================================

To enable Qt database support, install the database plugin ports. The
following plugin ports are available:
 - databases/qt4-ibase-plugin           InterBase/Firebird
 - databases/qt4-mysql-plugin           MySQL
 - databases/qt4-odbc-plugin            Open Database Connectivity
 - databases/qt4-pgsql-plugin           PostgreSQL
 - databases/qt4-sqlite-plugin          SQLite 2
 - databases/qt4-sqlite3-plugin         SQLite 3

======================================================================
Message from soprano-2.9.4_1:
======================================================================

You'll have to install databases/virtuoso to use Soprano's Virtuoso
backend.

======================================================================
Message from qzeitgeist-0.8.0_2:
======================================================================

You'll have to install sysutils/zeitgeist to enable event logging.

======================================================================
Message from phonon-4.8.3:
======================================================================

Please, consider installing backends for Phonon:
- multimedia/phonon-gstreamer   GStreamer backend
- multimedia/phonon-vlc         VLC backend

======================================================================
Message from kdelibs-4.14.3_6:
======================================================================

Due to severe instability, the Solid UPnP backend was disabled. Thus,
you will not get notifications about networked shares in the device
notifier. The UPnP functionality can be re-enabled by setting the
SOLID_UPNP environment variable:

$ cat > ~/.kde4/env/upnp.sh << EOF
SOLID_UPNP=1
export SOLID_UPNP
EOF
$ chmod +x ~/.kde4/env/upnp.sh

======================================================================
===>   kipi-plugins-4.2.0_1,1 depends on package: digikam-kde4-doc>=4.2.0 - not 
found
*** Error code 1

Stop.
make: stopped in /usr/ports/graphics/kipi-plugins-kde4
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to